obj smoker.obj,247,128
obj smoker.obj,234,128
obj smoker.obj,259,127
obj smoker.obj,279,126
spawnpoint 368,22,0
spawnpoint 251,122,0
spawnpoint 94,28,0
spawnpoint 26,347,0
spawnpoint 474,347,0
spawnpoint 255,289,0
spawnpoint 414,95,0